RubyGems Navigation menu

riskalyze_api 0.2.0

Ruby wrapper for Riskalyze REST API

Versões:

  1. 0.2.0 - October 05, 2016 (8 KB)
  2. 0.1.0 - October 04, 2016 (8 KB)

Runtime Dependencies (1):

httparty ~> 0.13

Development Dependencies (2):

bundler ~> 1.13
rake ~> 10.0

Donos:

Autores:

  • Kevin Pheasey

SHA 256 checksum:

3187709541384b0d7251a6f49913425365844cf685dd3414c14e46e92320017b

Total de downloads 3.977

Desta versão 2.434

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Links: